Subject: Re: [dhcwg] WGLC for draft-ietf-dhc-dhcpv6-failover-design-03 - Respond by August 9, 2013!

From: "Dushyant Raghuvanshi (draghuva)" <[email-masked]>
Date: Mon, 29 Jul 2013 07:58:13 +0000

Hi,

                I have read this draft and have couple of comments for spelling mistakes to be fixed.
                Below mentioned are the points. With these changes, I think this draft should move forward.

1. Need to change "idenpendent" to "independent" in second paragraph in section 6.3.
2. Change "lease" to "least" in "BNDACK MUST contain at lease minimum set of information required to unabiguously identify BNDUDP." in section 8.10.

Thanks & Regards,
Dushyant.

From: "Bernie Volz (volz)" <[email-masked]<mailto:[email-masked]>>
Subject: [dhcwg] WGLC for draft-ietf-dhc-dhcpv6-failover-design-03 - Respond by August 9, 2013!
Date: July 19, 2013 9:59:20 AM EDT
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>

Folks, the authors of draft-ietf-dhc-dhcpv6-failover-design-03 (http://tools.ietf.org/html/draft-ietf-dhc-dhcpv6-failover-design) believe it is ready for working group last call. Please review this draft and indicate whether or not you feel it is ready to be published. Your input is important!

This document is the 2nd series of documents related to DHCPv6 failover - the first is http://tools.ietf.org/html/draft-ietf-dhc-dhcpv6-failover-requirements which is currently being reviewed by the IESG for publication approval.

At the time of this writing, there is no IPR reported against this draft.

As Tomek is a co-author, I will primarily evaluate consensus after 2013-08-09 (August 9th). This is a 3 week last call because of the Berlin IETF meeting and also because of summer-time vacations (at least for those of us in the northern hemisphere).

Thanks,

-          Bernie
_______________________________________________
dhcwg mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/dhcwg